dt {
font-weight: bold;
font-size: 1.05em;
color: #ad4c21;
}

dd {
margin-left: 15px;
}

table.list, table.list2 {
border-spacing: 0px;
border-collapse: collapse;
empty-cells: show;
width: auto;
border: 1px black solid;
margin-left: auto;
margin-right: auto;
width: 95%;
text-align: center;
}

.line1, .line2{
height: 23px;
}

.colhead{
height: 18px;
}

table.list th, table.list2 th {
background: #FFFFFF;
background-image: URL('../images/textures/paper01.png');
color: #000000;
border: 1px solid;
padding-top: 3px;
}

table.list th .tri_btn, table.list2 th .tri_btn{
margin: 0px -3px 0px -3px;
}

.line1 {
background: #B59667;
}

.line2 {
background: #b59c77;
}

table.list td, table.list2 td {
border-color: #000000;
border-style: solid;
padding: 2px;
}

table.list td {
border-width: 0px 1px 0px 0px;
}
table.list2 td {
border-width: 1px 1px 0px 0px;
}

table.list tbody tr:hover, table.list2 tbody tr:hover {
background: #CFAC74;
}